<template>
  <div class="home">

    <div class="after_before_test">
      TEST
    </div>

  </div>
</template>

<script>
// @ is an alias to /src

export default {
  name: 'Home',
  components: {

  }
}
</script>


<style scoped>

.home {
  background-color: #031321;
  height: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
}

.after_before_test {
  position: relative;

  display: flex;
  justify-content: center;
  align-items: center;


  height: 200px;
  width: 200px;

  color: #255784;
  background-color: #2196f3;
  box-shadow: 0 0 10px #2196f3, 0 0 40px #2196f3, 0 0 80px #2196f3;
}


</style>
